{
    "transaction_id": "10250973-bc7a-43ee-9b13-673f23659eca",
    "gateway": "umbrella",
    "created_at": "2025-12-31 04:01:30",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAad4RecEfFv-TzATWzhiHrXPpri0m8gyinUaKYmH8Yr-CZrk9Sg8fpdz-0Pkmg_aem_6G5yvaEuATwySJRUqqVK1Q::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767152858774.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAad4RecEfFv-TzATWzhiHrXPpri0m8gyinUaKYmH8Yr-CZrk9Sg8fpdz-0Pkmg_aem_6G5yvaEuATwySJRUqqVK1Q",
    "fbp": "fb.1.1767152858775.2236298233",
    "customer_ip": "191.186.137.49",
    "customer": {
        "name": "Rosabel Marques Ferreira",
        "email": "rosabelmarques@hotmail.com",
        "phone": "79999601131",
        "document": "38872420504"
    }
}